Subject: RE: Request approval on purchasing
From: "Grant, Kenneth" <[email-masked]>
To: Kay <[email-masked]>, Jim Kirchstein <[email-masked]>
Cc: ADS JR <[email-masked]>, "<[email-masked]>" <[email-masked]>, Tracy Heron <[email-masked]>
Date: Fri, 21 Oct 2011 18:27:56 -0500

Me too!

________________________________
From: Kay [[email-masked]]
Sent: Friday, October 21, 2011 5:47 PM
To: Jim Kirchstein
Cc: Grant, Kenneth; ADS JR; <[email-masked]>; Tracy Heron
Subject: Re: Request approval on purchasing

This meets my approval. Tracy, Ken, Perry and I are on Accountability.

Kay

On Oct 21, 2011, at 9:51 AM, "Jim Kirchstein" <[email-masked]<mailto:[email-masked]>> wrote:

I have purchased some computer cords needed for the Derleth room from U W Surplus for $ 19. This will be used for connecting the Toshiba lap top (has Windows 7) to the security monitor, allowing regular computer use with flash drives and resident (in the computer) Derleth archives (pictures, pdf files, etc).  JR's inventories can then be stored.
I have a sales slip from Ace Hardware (Sauk) in the amount of $13.70 for electrical cord and adapters and batteries for the Derleth Room equipment in preparing for WWF11. (In the past I used to bring the cords and adapters from home, along with my equipment). They will stay in the Derleth Rm closet for future use.

Approval is needed for the Surplus $19 purchase.
Approval is needed to pay me for the Ace purchases of $13.70.

Please forward this request to your accountability committee.

I will submit approvals on website changes and other WWF11 video posts production in the near future.

JR....Do you have the inventories in pdf format?  WORD would also work by using NotePad in the Toshiba programs, but pdf would be better.